import { RouterView } from "vue-router";

import { ConfigProvider } from "vant"

const App = defineComponent({
  name: "App",
  setup() {
    return () => ( 
      <ConfigProvider>
        <RouterView />
      </ConfigProvider>
    );
  },
});

export default App;
